.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c429.component_ContentDisplay_Content {
 } #c434.component_ContentDisplay_Content {
 } #c435.component_ContentDisplay_Content {
 } #c438.component_ContentDisplay_Content {
background: #fff url('/site/candela/images/basic_theme/gradient.jpg') repeat-x top left;
 } #c439.component_ContentDisplay_Content {
background: #fff url('/site/candela/images/basic_theme/gradient.jpg') repeat-x top left;
 } #c445.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c460.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c464.component_ContentDisplay_Content {
 } #c486.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 0px; padding: 0;  } #login {padding:0;} #c433.component_Membership_MiniLogin {
margin: 0px; padding: 0;  } #login {padding:0;} #c437.component_Membership_MiniLogin {
background: #fff url('/site/candela/images/basic_theme/gradient.jpg') repeat-x top left;
margin: 0px; padding: 8px;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c436.component_Layout_Table {
 } #c436 td.c1,#c436 td.c2 {border-right:solid 1px #bcbcbc;} 
